body{
	font-family: 'Inter', sans-serif;
	font-size: 18px;
	color: #333;
	margin: 0;
}
*,
*:before,
*after{
	box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6{
	margin: 0;
}

.container{
	width: 1250px;
	padding: 0 auto;
	margin: 0 auto;
}

/*Top Header*/
.header{
	
}

.top_header{
	display: inline-flex;
	list-style-type: none;
	height: 42px;
	min-width: 100%;
	margin: 0;
	background: #F0FBFC;

}

.top_menu{
	margin: 0;
	padding: 0;
	
}

.top_menu li{

	white-space: nowrap;
	display: inline-flex;

}

.top_menu li a{
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 18px;
	
	font-family: 'Inter';
}

.top_menu .adres{

	margin: 0px 10px 0px 0px  ;
}
.top_menu .vk{
	margin: 0px 28px 0px 142px ;
}

.top_menu .od{
	margin: 0px 82px 0px 0px;
}
.top_menu .email{
	margin: 10px 166px 10px 0px;
	text-decoration: underline;
}
.top_menu .version{
	margin: 0px 0px 0px 0px;

}
/* Top Header */


/* Midle Header */
.midle_header .container{
	
	display: inline-flex;
}
.midle_header{
	margin: 0;
	width: 100%;
	max-height: 179px;
	list-style-type: none;
	display: flex;
	align-content:stretch;
	
}
.logo img{
	list-style-type: none;
	margin: 0;
	/*padding: 23px 27px 29px 0;*/
	position: relative;
	top: 23px;
	text-decoration: none;
}

.text_logo{
	font-family: 'Inter', sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: 120%;
	font-weight: 900;
	width: 677px;
	height: 76px;
	margin-left: 27px;
	padding-top: 49px;

}



.midle_header ul{
	padding: 0;
}
.midle_header li{
	white-space: nowrap;
	list-style-type: none;
	width: 274px;
}

.midle_header  li a {
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 25px;
	line-height: 120%;
	font-family: 'Inter';
	
	font-weight: 700;

	
}
.midle_header .right_block{
	
	list-style: none;
	margin-left: 152px;
}

.high_number {
	margin-top: 27px;
}
.lower_number{
	margin-bottom: 17px;
}

.right_btn{
	border-radius: 12px;
	color: #fff;
	background: linear-gradient(225deg, #00B9B6 0%, #00CDAC 100%);
	font-size: 18px;
	width: 274px;
	height: 44px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	margin-bottom: 29px;
}

/* Midle Header */

/* Bottom Header */


.bottom_header{

	min-width: 100%;
	background: #01BFB4;
	margin: 0;
	width: 100%;
	height: 106px;
	list-style-type: none;
	display: flex;
	align-content:stretch;
}

nav{
	margin-top: 11px;
	margin-right: 24px;

}

nav a{
	font-family: 'Inter';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 120%;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 24px;
}

.search_box{
	position: relative;
	left: 517px;
	background: #fff;
	bottom: 20px;
	box-shadow: 0px 4px 9px rgba(0, 0, 0, 0.06);
	height: 44px;
	width: 735px;
	border-radius: 12px;
	

}

.search_btn{
	position: relative;
	top:  10px;
	right: 647px;
	width: 40px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center	;

}
.search_txt{
	position: relative;
	left:  60px;
	border: none;
	margin-left: ;
	outline: none;
	float: left;
	padding: 0;
	color: #C0C0C0;
	font-family: 'Inter';
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 43px;
	
	width: 660px;
	transition: 0.4s;

}

/* Bottom Header */

/* Main Banner */

.main_banner{

	margin: 0;
	width: 100%;
	height: 748px;
	list-style-type: none;
	display: flex;
	align-content:stretch;

}

.inner_banner h2{
	width: 418px;
	height: 25px;
	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 140%;
	display: flex;
	align-items: center;
	color: #00B9B6;
	margin-top: 204px;
}
.inner_banner h1{
	width: 442px;
	max-height: 58px;
	font-family: 'Inter';
	font-style: normal;
	font-weight: 700;
	font-size: 48px;
	line-height: 120%;
	display: flex;
	align-items: center;
	color: #0E0E0F;
	margin-bottom: 133px;
}


.problem_btn{
	background: linear-gradient(225deg, #00B9B6 0%, #00CDAC 100%);
	box-shadow: 0px 15px 30px rgba(0, 255, 245, 0.35);
	border-radius: 12px;
	font-size: 18px;
	width: 274px;
	height: 44px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	margin-bottom: 29px;
	color: #fff;
}

.swiper {
  width: 735px;
  height: 500px;
  border-radius: 12px;
  position: relative;
  bottom: 400px;
  left: 260px;
  margin: 0;
}
.swiper-slide  {

    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    

  }


  
.swiper-pagination-bullet {
  background-color: #01C0B3 !important;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  border-radius: 12px;
  width: 20px !important;
  height: 20px !important;
    
}
.swiper-pagination{
	position: relative;
    top: 920px;
	margin-top: 40px;
	
}


/*Main Banner*/